Mailinglist Archive: opensuse-updates (119 mails)

< Previous Next >
openSUSE-RU-2013:0386-1: yast2-ncurses: Show patch descriptions correctly
openSUSE Recommended Update: yast2-ncurses: Show patch descriptions correctly
______________________________________________________________________________

Announcement ID: openSUSE-RU-2013:0386-1
Rating: low
References: #803466
Affected Products:
openSUSE 12.2
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update fixes the following issue for yast2-ncurses:
- bnc#803466: Show patch descriptions correctly


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 12.2:

zypper in -t patch openSUSE-2013-171

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 12.2 (i586 x86_64):

yast2-ncurses-2.22.5-1.4.1
yast2-ncurses-debuginfo-2.22.5-1.4.1
yast2-ncurses-debugsource-2.22.5-1.4.1
yast2-ncurses-devel-2.22.5-1.4.1
yast2-ncurses-pkg-2.22.8-2.4.1
yast2-ncurses-pkg-debuginfo-2.22.8-2.4.1
yast2-ncurses-pkg-debugsource-2.22.8-2.4.1


References:

https://bugzilla.novell.com/803466


< Previous Next >
This Thread
  • No further messages